@charset "UTF-8";
@media screen and (min-width: 768px) {
    .pc-none {
        display: none !important;
    }
}

@media print {
    .pc-none {
        display: none !important;
    }
}

@media screen and (max-width: 767px) {
    body {
        font-size: 80%;
    }
    
    .sp-none {
        display: none !important;
    }
    
    div#header {
        width: 100%;
        padding: 0;
    }
    
    div#header h1 {
        float: none;
        margin: 0 auto;
    }
    
    div#header div.search {
        text-align: center;
        width: 100%;
        margin: 10px auto;
    }
    
    div#header div.complement-nav {
        width: 100%;
        padding-left: 0;
        padding-right: 0;
    }
    
    div#header div.complement-nav div.txt-size {
        display: none;
    }
    
    div#header div.complement-nav div.header-link {
        float: none;
        margin: 0 auto;
        max-width: 90%;
    }
    
    div#header div.complement-nav div.header-link ul li {
        max-width: 33%;
    }
    
    div#header-wrapper {
        padding: 10px;
        font-size: 80%;
    }
    
    div#header div#global-nav {
        width: 100%;
        padding-left: 0;
        padding-right: 0;
    }
    
    div#header div#global-nav ul {
        width: 100%;
        padding-left: 0;
        padding-right: 0;
    }
    
    div#header div#global-nav ul li {
        width: 33%;
    }
    
    div#header div#global-nav ul li img {
        width: 100%;
        height: auto;
    }
    
    body#index div.eyecatch {
        width: 100%;
    }
    
    body#index div.eyecatch img {
        width: 100%;
        height: auto;
    }
    
    div#content {
        width: auto;
        margin: 0 10px;
        padding: 0;
    }
    
    div#content div#main {
        width: 100%;
        float: none;
        padding-left: 0;
        padding-right: 0;
        margin-bottom: 20px;
    }
    
    body#index div#content div#main div.news {
        width: 100%;
        padding-left: 0;
        padding-right: 0;
    }
    div#content div#sub {
        width: 100%;
        float: none;
        padding-left: 0;
        padding-right: 0;
    }
    
    div#footer {
        width: 100%;
        padding-left: 0;
        padding-right: 0;
    }
    
    div#footer-wrapper {
        margin-top: 20px;
    }
    
    div#content div#main div.node p {
        padding: 0;
    }
    
    body#index div#content div#main p {
        padding: 0;
    }
    
    div#content div#main h4 {
        border-left-width: 15px;
        padding-left: 8px;
    }
    
    body#index div#content div#main h3 {
        padding: 10px;
        font-size: 120%;
    }
    
    body#index div#content div#main div.node p a img {
        margin-top: 2%;
    }
    
    body#index div#content div#main div.news ul {
        width: 100% !important;
    }
    
    .jspContainer {
        width: 100% !important;
    }
    
    .jspPane {
        width: 100% !important;
    }
    
    body#index div#content div#main div.news ul li {
        display: table-row;
        
    }
    
    body#index div#content div#main div.news ul li span.date {
        width: 28%;
        float: none;
        display: table-cell;
    }
    
    body#index div#content div#main div.news ul li img {
        width: 100%;
        height: auto;
        float: none;
        display: table-cell;
    }
    
    body#index div#content div#main div.news ul li span.news-title {
        width: 60%;
        float: none;
        padding-left: 5px;
        padding-right: 0;
        float: none;
        display: table-cell;
    }
    
    body#index div#content div#sub {
        width: auto;
        margin: 0 -10px;
    }
    
    div#content div#sub {
        width: auto;
        margin: 0 -10px;
    }
    
    div#content div#sub ul.banners li {
        width: 50%;
        float: left;
        margin-bottom: 8px;
        min-height: 62px;
    }
    
    div#content div#sub ul.banners li img {
        width: 98%;
        height: auto;
    }
    
    div#content div#sub ul.banners li:nth-child(2),
    div#content div#sub ul.banners li:nth-child(4),
    div#content div#sub ul.banners li:nth-child(6),
    div#content div#sub ul.banners li:nth-child(8) {
        text-align: right;
    }
    
    div#content div#sub div.get-pdf {
        clear: both;
        padding: 10px 10px;
    }
    
    div.page-top {
        right: 10px;
    }
    
    div#content div#main div.main-img {
        margin: 0 -10px 15px;
    }
    
    div#content div#main div.main-img img {
        width: 100%;
        height: auto;
    }
    
    div#content div#main div.breadcrumb {
        margin: 5px;
        height: auto;
    }
    
    div#content div#main div.node p.green-box {
        width: auto;
        padding: 10px;
        margin: 10px 3px;
    }
    
    div#content div#main div.node div.about_seabus p {
        padding: 0 10px;
    }
    div#content div#main div.node div.about_seabus p.seabus_pdf {
        font-size: 108%;
    }
    div#content div#main div.node div.about_seabus img {
        margin: 0;
    }
    div#content div#main div.node {
        margin-bottom: 15px;
    }
    
    div#content div#main div.node table.koutei {
        margin: 0;
        padding: 0;
        width: 100%;
        font-size: 85%;
    }
    
    body#ecotown div#content div#main div.node p.sup {
        text-indent: -1em;
        padding-left: 1em;
    }
    
    div#content div#main div.node p.none img {
        max-width: 100%;
        height: auto;
    }
    
    div#content div#main div.node img {
        max-width: 100%;
        height: auto;
    }
    
    body#ecotown div#content div#main div.node table.yoteibi {
        font-size: 90%;
    }
    
    body#ecotown div#content div#main div.node table.yoteibi td.coming-soon {
        font-size: 140%
    }
    
    body#ecotown div#content div#main div#kaisai-yoteibi p {
        margin-top: 3%;
    }
    div#content div#sub ul.ecotown-banners {
        clear: both;
        margin: 0 0;
    }
    
    div#content div#sub ul.ecotown-banners li.img {
        width: 50%;
        float: left;
    }
    
    div#content div#sub ul.ecotown-banners li.ecotown-group {
        width: 49%;
        margin: 0 auto 10px;
    }
    
    div#content div#sub ul.ecotown-banners li.img-one {
        width: 100%;
        text-align: center;
        margin-bottom: 10px;
    }
    
    div#content div#sub ul.ecotown-banners li.img img {
        width: 98%;
        height: auto;
    }
    
    div#content div#sub ul.ecotown-banners li.img-one img {
        width: 50%;
        height: auto;
        text-align: center;
    }
    
    div#content div#sub ul.ecotown-banners li.img:nth-child(1),
    div#content div#sub ul.ecotown-banners li.img:nth-child(3),
    div#content div#sub ul.ecotown-banners li.img:nth-child(5),
    div#content div#sub ul.ecotown-banners li.img:nth-child(7) {
        text-align: right;
    }
    
    #footer .footer-link .clearfix {
        width: 100%;
    }
    
    #footer .footer-link .clearfix li {
        width: 25%;
        margin: 0;
        padding: 0;
    }
    
    #footer .footer-link .clearfix li img {
        width: 100%;
        height: auto;
    }
    
    div#content div#main div.node p img {
        max-width: 100%;
        height: auto;
    }
    
    body#umetate div#content div#main div.node p.space-l {
        padding-left: 0;
    }
    
    div#content div#main h5.blue-small-square {
        margin: 0 0 10px 10px;
    }
    
    body#umetate div#content div#main div.node p.access {
        padding: 0 10px 0 20px;
    }
    
    div#content div#main div.node iframe {
        width: 92%;
        height: 300px;
    }
    
    div#content div#main div.node table.yoteibi2 {
        margin: 0;
        padding: 0;
        width: 100%;
        font-size: 90%;
    }
    
    div#content div#main div.node table.yoteibi2 th.date {
        width: 45%;
    }
    
    body#chubo div#content div#main div.node table.yoteibi2 {
        float: none;
        margin: 0 auto 20px;
    }
    
    body#chubo div#content div#main .guide ul li span {
        background-color: rgb(219, 219, 255);
    }
    
    body#summer div#content div#main div.node img {
        margin-top: 2%;
    }
	
   body#index div#content div#main div.summer_info,
	body#umetate div#content div#main div.node div.summer_info{
        margin: 3% 0 8%;
        width: 90%;
        font-size: 106%;
        text-align: center;
        border: 4px solid rgb(255,0,0);
        padding: 4%;
        line-height: 2em;
    }
	
	  body#summer div#content div#main div.node div.summer_info{
        margin: 3% 0 8%;
        width: 90%;
        font-size: 106%;
        text-align: left;
        border: 3px solid rgb(204,255,102);
        padding: 4%;
        line-height: 2em;
    }
	
	body#ecotown div#content div#main div.node div.summer_info{
        margin: 3% 0 8%;
        width: 90%;
        font-size: 106%;
        text-align: left;
        border: 3px solid rgb(204,255,102);
        padding: 4%;
        line-height: 2em;
    }
	
	body#chubo div#content div#main div.node div.summer_info{
        margin: 3% 0 8%;
        width: 90%;
        font-size: 106%;
        text-align: left;
        border: 3px solid rgb(204,255,102);
        padding: 4%;
        line-height: 2em;
    }
	
	body#seisou div#content div#main div.node div.summer_info{
        margin: 3% 0 8%;
        width: 90%;
        font-size: 106%;
        text-align: left;
        border: 3px solid rgb(204,255,102);
        padding: 4%;
        line-height: 2em;
    }
    
    body#calendar div#content div#main div.node table {
        width: 100%;
        font-size: 80%;
    }
    
    body#calendar div#content div#main div.node td {
        height: 30px;
    }
    
    body#calendar div#content div#main div.node span.open {
        margin-left: 40%;
    }
    
    body#calendar div#content div#main div.node span.close {
        margin-left: 10px;
    }
    
    body#breakwater div#content div#main div.node ul li img {
        margin-bottom: 5px;
    }
    
    div#content div#main div.guide {
        padding: 10px 7px;
        border: 1px solid rgb(211, 211, 212);
        line-height: 1.2;
        margin: 0 -10px 10px;
        background-color: rgb(219, 219, 255);
        position: relative;
        font-size: 120%;
    }
    
    div#content div#main div.guide p {
        font-size: 75%;
        margin-bottom: 7px;
        border-left: solid 10px rgb(0, 9, 51);
        padding: 1px 0 0 5px;
    }
    
    div#content div#main div.guide ul {
        padding: 10px;
        border: 1px solid rgb(211, 211, 212);
        background-color: rgb(255, 255, 255);
    }
    
    div#content div#main div.guide ul li {
        text-indent: -1em;
        padding-left: 1em;
        font-size: 90%;
        font-weight: bold;
        margin-bottom: 5px;
    }
    
    div#content div#main div.guide ul li.none {
        margin-bottom: 0px;
    }
    
    div#content div#main div.guide ul li a {
        color: rgb(62, 62, 62);
        font-weight: bold;
        text-decoration: none;
    }
    
    div#content div#main div.guide ul li a:hover {
        text-decoration: underline;
    }
    
    div#content div#main div.guide .guide_close {
        width: 60px;
        position: absolute;
        top: 0;
        right: 0;
    }
    
    body#back-number div#content div#main div.news {
        width: 100%;
        height: auto;
    }
    
    body#back-number div#content div#main div.news ul {
        width: 100%;
        height: auto;
    }
    
    body#back-number div#content div#main div.news ul li span.date {
        width: 30%;
    }
    
    body#back-number div#content div#main div.news ul li span.news-title {
        width: 70%;
    }
    
    body#kojin div#content div#main div.node p.koji-box {
        margin: 10px 10px 15px;
        padding: 10px;
        width: auto;
    }
    
    body#sea div#content div#main h3 {
        margin-bottom: 10px;
    }
    
    div#header div.complement-nav div.header-link ul li a.none {
        margin-top: 3px;
    }
}